/*	ssbook  */

body     {COLOR: #000099; FONT-SIZE:  12pt; FONT-WEIGHT: bold
	 ; margin-top:10px; background-image:url("img/kb2.gif")}
A:link   {COLOR: #800000; FONT-SIZE:  10pt; FONT-WEIGHT: bold}
A:hover  {BACKGROUND: #000099; COLOR: #ffffff; TEXT-DECORATION: none}
table.t1 {border:0px; width:95%}

td.h1	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:3%; background-color:#bbffd1;
	 line-height:14pt}
td.h2	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:33%; background-color:#ECFCFA;
	 line-height:14pt}
td.h3	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:19%; background-color:#F9DAEC;
	 line-height:14pt}
td.h4	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:12%; background-color:#bbffd1;
	 line-height:14pt}
td.h6	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:10%; background-color:#F9DAEC;
	 line-height:14pt}
td.h7	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:23%; background-color:#bbffd1;
	 line-height:14pt}
td.h5	{color:#000088; font-size:10pt; font-weight:bold;
	 text-align:center; padding:4px; width:7%; background-color:#ECFCFA;
	 line-height:14pt}

td.b1	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:center; width:3%; background-color:#bbffd1;
	 line-height:14pt}
td.b2	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:left; width:33%; background-color:#ECFCFA;
	 line-height:14pt}
td.b3	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:left; width:19%; background-color:#F9DAEC;
	 line-height:14pt}
td.b4	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:left; width:12%; background-color:#bbffd1;
	 line-height:14pt}
td.b6	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:center; width:10%; background-color:#F9DAEC;
	 line-height:14pt}
td.b7	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:left; width:23%; background-color:#bbffd1;
	 line-height:14pt}
td.b5	{color:#000099; font-size:10pt; font-weight:bold;
	 text-align:right; width:7%; background-color:#ECFCFA;
	 line-height:14pt}

.sz12or {COLOR: #ff6600; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
.sz12bl {COLOR: #000099; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
.sz12br {COLOR: #800000; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
.sz12rd {COLOR: #ff0099; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
.sz18rd {COLOR: #ff0099; FONT-SIZE: 18pt; FONT-WEIGHT: bold}
.sz9bl  {COLOR: #000099; FONT-SIZE:  10pt; FONT-WEIGHT: bold}
.sz9br  {COLOR: #800000; FONT-SIZE:  10pt; FONT-WEIGHT: bold}
.sz9rd  {COLOR: #ff0099; FONT-SIZE:  10pt; FONT-WEIGHT: bold}
.sz9re  {COLOR: #ff0000; FONT-SIZE:  10pt; FONT-WEIGHT: bold}
.gr11	{ COLOR: #004400; FONT-SIZE: 11pt; FONT-WEIGHT: bold }
p.left50  {margin-left:  50px;}
p.left100 {margin-left: 100px; COLOR: #004400}
